
Ryzom - Bug # 1388

Status: New Priority: High
Author: dashila Category: OS: Mac
Created: 11/01/2011 Assignee: sfb
Updated: 12/07/2011 Due date:
Subject: Can't load the game
Description

I haven't been able to play the game yet, because my Mac won't load it. I made my character and I pushed the 'play'-button but then it
won't get any further. It just loads forever and I can't get out of it, unless I restart my computer manually.

This is what my computer tells me:

Process:         ryzom_client [485]
Path:            /Applications/Ryzom.app/Contents/MacOS/ryzom_client
Identifier:      com.winchgate.Ryzom
Version:         1.12.1 (1.12.1)
App Item ID:     427774253
App External ID: 3817927
Code Type:       X86-64 (Native)
Parent Process:  launchd [107]

Date/Time:       2011-10-28 16:46:08.449 +0200
OS Version:      Mac OS X 10.6.8 (10K549)
Report Version:  6

Interval Since Last Report:          779952 sec
Crashes Since Last Report:           11
Per-App Interval Since Last Report:  368 sec
Per-App Crashes Since Last Report:   1
Anonymous UUID:                      628EBE1F-0BCE-45B2-B9F8-19D09FD1C93A

Exception Type:  EXC_BAD_ACCESS (SIGSEGV)
Exception Codes: KERN_INVALID_ADDRESS at 0xfffffffffffffffb
Crashed Thread:  0  Dispatch queue: com.apple.main-thread

Thread 0 Crashed:  Dispatch queue: com.apple.main-thread
0   com.winchgate.Ryzom               0x00000001000887d6 std::basic_string<unsigned short, std::char_traits<unsigned short>,
std::allocator<unsigned short> >::basic_string(std::basic_string<unsigned short, std::char_traits<unsigned short>,
std::allocator<unsigned short> > const&) + 38
1   com.winchgate.Ryzom               0x000000010073635f void luabind::detail::push_aux<ucstring,
luabind::detail::default_policy>(lua_State*, ucstring&, luabind::detail::default_policy*) + 31
2   com.winchgate.Ryzom               0x00000001006fb284 ELuaExecuteError::~ELuaExecuteError() + 34084
3   com.winchgate.Ryzom               0x00000001006fb922 ELuaExecuteError::~ELuaExecuteError() + 35778
4   com.winchgate.Ryzom               0x00000001006f1281 std::vector<CInterfaceGroup*, std::allocator<CInterfaceGroup*>
>::_M_fill_insert(_gnu_cxx::_normal_iterator<CInterfaceGroup**, std::vector<CInterfaceGroup*, std::allocator<CInterfaceGroup*> > >,
unsigned long, CInterfaceGroup* const&) + 12513
5   com.winchgate.Ryzom               0x0000000101424472 NLPACS::CQuadLeaf::serial(NLMISC::IStream&) + 992466
6   com.winchgate.Ryzom               0x00000001014248ae NLPACS::CQuadLeaf::serial(NLMISC::IStream&) + 993550
7   com.winchgate.Ryzom               0x000000010142d394 NLPACS::CQuadLeaf::serial(NLMISC::IStream&) + 1029108
8   com.winchgate.Ryzom               0x000000010142e9d7 NLPACS::CQuadLeaf::serial(NLMISC::IStream&) + 1034807
9   com.winchgate.Ryzom               0x000000010142490d NLPACS::CQuadLeaf::serial(NLMISC::IStream&) + 993645
10  com.winchgate.Ryzom               0x0000000101423fb7 NLPACS::CQuadLeaf::serial(NLMISC::IStream&) + 991255
11  com.winchgate.Ryzom               0x0000000101424030 NLPACS::CQuadLeaf::serial(NLMISC::IStream&) + 991376
12  com.winchgate.Ryzom               0x000000010141fa57 NLPACS::CQuadLeaf::serial(NLMISC::IStream&) + 973495
13  com.winchgate.Ryzom               0x00000001006f041e std::vector<CInterfaceGroup*, std::allocator<CInterfaceGroup*>
>::_M_fill_insert(_gnu_cxx::_normal_iterator<CInterfaceGroup**, std::vector<CInterfaceGroup*, std::allocator<CInterfaceGroup*> > >,
unsigned long, CInterfaceGroup* const&) + 8830
14  com.winchgate.Ryzom               0x00000001006f068b std::vector<CInterfaceGroup*, std::allocator<CInterfaceGroup*>
>::_M_fill_insert(_gnu_cxx::_normal_iterator<CInterfaceGroup**, std::vector<CInterfaceGroup*, std::allocator<CInterfaceGroup*> > >,
unsigned long, CInterfaceGroup* const&) + 9451
15  com.winchgate.Ryzom               0x0000000100869a43 R2::CDisplayerVisualShape::getClassName() + 46355
16  com.winchgate.Ryzom               0x0000000100887e63 R2::CDisplayerVisualShape::getClassName() + 170291
17  com.winchgate.Ryzom               0x0000000100888468 R2::CDisplayerVisualShape::getClassName() + 171832
18  com.winchgate.Ryzom               0x00000001001fedff CXDeltaPatch::~CXDeltaPatch() + 48671
19  com.winchgate.Ryzom               0x0000000100063efa std::_Rb_tree<std::string, std::pair<std::string const,
CClientConfig::SSysInfoParam>, std::_Select1st<std::pair<std::string const, CClientConfig::SSysInfoParam> >, std::less<std::string>,
std::allocator<std::pair<std::string const, CClientConfig::SSysInfoParam> >
>::_M_insert_unique(std::_Rb_tree_iterator<std::pair<std::string const, CClientConfig::SSysInfoParam> >, std::pair<std::string const,
CClientConfig::SSysInfoParam> const&) + 5914
20  com.winchgate.Ryzom               0x0000000100005854 0x100000000 + 22612

Thread 1:
0   libSystem.B.dylib                 0x00007fff87490a6a _semwait_signal + 10
1   libSystem.B.dylib                 0x00007fff874908f9 nanosleep + 148
2   com.winchgate.Ryzom               0x000000010096b38b std::vector<NLMISC::TCommandParams,
std::allocator<NLMISC::TCommandParams> >::_M_insert_aux(_gnu_cxx::__normal_iterator<NLMISC::TCommandParams*,
std::vector<NLMISC::TCommandParams, std::allocator<NLMISC::TCommandParams> > >, NLMISC::TCommandParams const&) +
5019
3   com.winchgate.Ryzom               0x00000001001ecff6 CLoginProgressTask::run() + 918
4   com.winchgate.Ryzom               0x00000001009c2b52 std::vector<NLMISC::CFixedSizeAllocator*,
std::allocator<NLMISC::CFixedSizeAllocator*> >::_M_fill_insert(_gnu_cxx::_normal_iterator<NLMISC::CFixedSizeAllocator**,
std::vector<NLMISC::CFixedSizeAllocator*, std::allocator<NLMISC::CFixedSizeAllocator*> > >, unsigned long,
NLMISC::CFixedSizeAllocator* const&) + 1810
5   libSystem.B.dylib                 0x00007fff8748efd6 _pthread_start + 331
6   libSystem.B.dylib                 0x00007fff8748ee89 thread_start + 13

Thread 2:  Dispatch queue: com.apple.libdispatch-manager
0   libSystem.B.dylib                 0x00007fff8746ec0a kevent + 10
1   libSystem.B.dylib                 0x00007fff87470add _dispatch_mgr_invoke + 154
2   libSystem.B.dylib                 0x00007fff874707b4 _dispatch_queue_invoke + 185
3   libSystem.B.dylib                 0x00007fff874702de _dispatch_worker_thread2 + 252
4   libSystem.B.dylib                 0x00007fff8746fc08 _pthread_wqthread + 353
5   libSystem.B.dylib                 0x00007fff8746faa5 start_wqthread + 13

Thread 3:
0   com.winchgate.Ryzom               0x000000010096b38b std::vector<NLMISC::TCommandParams,
std::allocator<NLMISC::TCommandParams> >::_M_insert_aux(_gnu_cxx::_normal_iterator<NLMISC::TCommandParams*,
std::vector<NLMISC::TCommandParams, std::allocator<NLMISC::TCommandParams> > >, NLMISC::TCommandParams const&) +
5019
1   com.winchgate.Ryzom               0x000000010095eda7 NLMISC::ERegisteredClass::~ERegisteredClass() + 919
2   com.winchgate.Ryzom               0x000000010013b37a std::vector<PVP_CLAN::CFactionWar,
std::allocator<PVP_CLAN::CFactionWar> >::_M_insert_aux(_gnu_cxx::_normal_iterator<PVP_CLAN::CFactionWar*,
std::vector<PVP_CLAN::CFactionWar, std::allocator<PVP_CLAN::CFactionWar> > >, PVP_CLAN::CFactionWar const&) + 1498
3   com.winchgate.Ryzom               0x000000010013fa95 std::vector<PVP_CLAN::CFactionWar,
std::allocator<PVP_CLAN::CFactionWar> >::_M_insert_aux(_gnu_cxx::_normal_iterator<PVP_CLAN::CFactionWar*,
std::vector<PVP_CLAN::CFactionWar, std::allocator<PVP_CLAN::CFactionWar> > >, PVP_CLAN::CFactionWar const&) + 19701
4   com.winchgate.Ryzom               0x000000010095ed28 NLMISC::ERegisteredClass::~ERegisteredClass() + 792
5   com.winchgate.Ryzom               0x00000001009c2b52 std::vector<NLMISC::CFixedSizeAllocator*,
std::allocator<NLMISC::CFixedSizeAllocator*> >::_M_fill_insert(_gnu_cxx::_normal_iterator<NLMISC::CFixedSizeAllocator**,
std::vector<NLMISC::CFixedSizeAllocator*, std::allocator<NLMISC::CFixedSizeAllocator*> > >, unsigned long,
NLMISC::CFixedSizeAllocator* const&) + 1810
6   libSystem.B.dylib                 0x00007fff8748efd6 _pthread_start + 331
7   libSystem.B.dylib                 0x00007fff8748ee89 thread_start + 13

Thread 4:
0   libSystem.B.dylib                 0x00007fff87455dda semaphore_timedwait_signal_trap + 10
1   libSystem.B.dylib                 0x00007fff87494772 _pthread_cond_wait + 1015
2   com.apple.audio.CoreAudio         0x00007fff890cc68c CAGuard::WaitFor(unsigned long long) + 168
3   com.apple.audio.CoreAudio         0x00007fff890cec1b CAGuard::WaitUntil(unsigned long long) + 185
4   com.apple.audio.CoreAudio         0x00007fff890ccd85 HP_IOThread::WorkLoop() + 1369
5   com.apple.audio.CoreAudio         0x00007fff890cc827 HP_IOThread::ThreadEntry(HP_IOThread*) + 9
6   com.apple.audio.CoreAudio         0x00007fff890cc755 CAPThread::Entry(CAPThread*) + 125
7   libSystem.B.dylib                 0x00007fff8748efd6 _pthread_start + 331
8   libSystem.B.dylib                 0x00007fff8748ee89 thread_start + 13

Thread 5:
0   libSystem.B.dylib                 0x00007fff87490a6a _semwait_signal + 10
1   libSystem.B.dylib                 0x00007fff874908f9 nanosleep + 148
2   com.winchgate.Ryzom               0x000000010096b38b std::vector<NLMISC::TCommandParams,
std::allocator<NLMISC::TCommandParams> >::_M_insert_aux(_gnu_cxx::__normal_iterator<NLMISC::TCommandParams*,
std::vector<NLMISC::TCommandParams, std::allocator<NLMISC::TCommandParams> > >, NLMISC::TCommandParams const&) +
5019
3   com.winchgate.Ryzom               0x000000010029309a std::_Rb_tree<std::string, std::pair<std::string const, CRosaceContext>,
std::_Select1st<std::pair<std::string const, CRosaceContext> >, std::less<std::string>, std::allocator<std::pair<std::string const,
CRosaceContext> > >::_M_erase(std::_Rb_tree_node<std::pair<std::string const, CRosaceContext> >) + 7642
4   com.winchgate.Ryzom               0x00000001009c2b52 std::vector<NLMISC::CFixedSizeAllocator,
std::allocator<NLMISC::CFixedSizeAllocator*> >::_M_fill_insert(_gnu_cxx::_normal_iterator<NLMISC::CFixedSizeAllocator**,
std::vector<NLMISC::CFixedSizeAllocator*, std::allocator<NLMISC::CFixedSizeAllocator*> > >, unsigned long,
NLMISC::CFixedSizeAllocator* const&) + 1810
5   libSystem.B.dylib                 0x00007fff8748efd6 _pthread_start + 331
6   libSystem.B.dylib                 0x00007fff8748ee89 thread_start + 13

Thread 6:
0   libSystem.B.dylib                 0x00007fff87490a6a _semwait_signal + 10
1   libSystem.B.dylib                 0x00007fff874908f9 nanosleep + 148
2   com.winchgate.Ryzom               0x000000010096b38b std::vector<NLMISC::TCommandParams,
std::allocator<NLMISC::TCommandParams> >::_M_insert_aux(_gnu_cxx::__normal_iterator<NLMISC::TCommandParams*,
std::vector<NLMISC::TCommandParams, std::allocator<NLMISC::TCommandParams> > >, NLMISC::TCommandParams const&) +
5019
3   com.winchgate.Ryzom               0x000000010055d1cf CWebigNotificationThread::run() + 31
4   com.winchgate.Ryzom               0x00000001009c2b52 std::vector<NLMISC::CFixedSizeAllocator*,
std::allocator<NLMISC::CFixedSizeAllocator*> >::_M_fill_insert(_gnu_cxx::_normal_iterator<NLMISC::CFixedSizeAllocator**,
std::vector<NLMISC::CFixedSizeAllocator*, std::allocator<NLMISC::CFixedSizeAllocator*> > >, unsigned long,
NLMISC::CFixedSizeAllocator* const&) + 1810
5   libSystem.B.dylib                 0x00007fff8748efd6 _pthread_start + 331
6   libSystem.B.dylib                 0x00007fff8748ee89 thread_start + 13
Thread 7:
0   libSystem.B.dylib                 0x00007fff87490a6a _semwait_signal + 10
1   libSystem.B.dylib                 0x00007fff874908f9 nanosleep + 148
2   com.winchgate.Ryzom               0x000000010096b38b std::vector<NLMISC::TCommandParams,
std::allocator<NLMISC::TCommandParams> >::_M_insert_aux(_gnu_cxx::__normal_iterator<NLMISC::TCommandParams*,
std::vector<NLMISC::TCommandParams, std::allocator<NLMISC::TCommandParams> > >, NLMISC::TCommandParams const&) +
5019
3   com.winchgate.Ryzom               0x0000000100a010c2 NLMISC::AvailableHDSpaceClass::fromString(std::string const&, bool) +
6050
4   com.winchgate.Ryzom               0x00000001009c2b52 std::vector<NLMISC::CFixedSizeAllocator*,
std::allocator<NLMISC::CFixedSizeAllocator*> >::_M_fill_insert(_gnu_cxx::_normal_iterator<NLMISC::CFixedSizeAllocator**,
std::vector<NLMISC::CFixedSizeAllocator*, std::allocator<NLMISC::CFixedSizeAllocator*> > >, unsigned long,
NLMISC::CFixedSizeAllocator* const&) + 1810
5   libSystem.B.dylib                 0x00007fff8748efd6 _pthread_start + 331
6   libSystem.B.dylib                 0x00007fff8748ee89 thread_start + 13

Thread 0 crashed with X86 Thread State (64-bit):
  rax: 0x00007fff5fbfe498  rbx: 0x0000000000000003  rcx: 0x00007fff70ecb650  rdx: 0x0000000000000000
  rdi: 0x00007fff5fbfe420  rsi: 0x00007fff5fbfe470  rbp: 0x00007fff5fbfe400  rsp: 0x00007fff5fbfe3c0
   r8: 0x0000000000000001   r9: 0x0000000145239170  r10: 0x00000001452278a0  r11: 0x0000000000000001
  r12: 0x00007fff5fbfe420  r13: 0x0000000000000004  r14: 0xffffffffffffffeb  r15: 0x00007fff5fbfe420
  rip: 0x00000001000887d6  rfl: 0x0000000000010206  cr2: 0xfffffffffffffffb

Binary Images:
       0x100000000 -        0x101c5afef com.winchgate.Ryzom 1.12.1 (1.12.1) <D25DE134-069F-3942-A302-B0493780A17D>
/Applications/Ryzom.app/Contents/MacOS/ryzom_client
       0x1023ca000 -        0x1023f2fff  com.apple.audio.OpenAL 1.4 (1.4) <F34CAD75-3BBA-79CE-D227-A3351AE21146>
/System/Library/Frameworks/OpenAL.framework/Versions/A/OpenAL
       0x11813c000 -        0x118140fff  com.apple.audio.AudioIPCPlugIn 1.1.6 (1.1.6) <917E3DC8-E34D-B130-F61F-50808466E674>
/System/Library/Extensions/AudioIPCDriver.kext/Contents/Resources/AudioIPCPlugIn.bundle/Contents/MacOS/AudioIPCPlugIn
       0x118145000 -        0x11814bff7  com.apple.audio.AppleHDAHALPlugIn 2.0.5 (2.0.5f14)
<C35BDA60-35FC-4BE7-B378-DCC73D99E2C9>
/System/Library/Extensions/AppleHDA.kext/Contents/PlugIns/AppleHDAHALPlugIn.bundle/Contents/MacOS/AppleHDAHALPlugIn
       0x118d84000 -        0x118f17fe7  GLEngine ? (?) <53A8A7E8-4846-D236-F3D9-DA3F2AF686D8>
/System/Library/Frameworks/OpenGL.framework/Resources/GLEngine.bundle/GLEngine
       0x118f48000 -        0x119fb9fe7  com.apple.driver.AppleIntelHDGraphicsGLDriver 1.6.36 (6.3.6)
<E69BB2E5-EA06-BA68-CB81-C1493787E8D8>
/System/Library/Extensions/AppleIntelHDGraphicsGLDriver.bundle/Contents/MacOS/AppleIntelHDGraphicsGLDriver
       0x11a82a000 -        0x11a850fff  GLRendererFloat ? (?) <490221DD-53D9-178E-3F31-3A4974D34DCD>
/System/Library/Frameworks/OpenGL.framework/Resources/GLRendererFloat.bundle/GLRendererFloat
       0x11ea01000 -        0x11eaccfef  com.apple.audio.units.Components 1.6.5 (1.6.5)
<98E3D066-C3A9-FF74-C623-D152708EDBCF> /System/Library/Components/CoreAudio.component/Contents/MacOS/CoreAudio
    0x7fff5fc00000 -     0x7fff5fc3bdef  dyld 132.1 (?) <DB8B8AB0-0C97-B51C-BE8B-B79895735A33> /usr/lib/dyld
    0x7fff801a1000 -     0x7fff801aefe7  libCSync.A.dylib 545.0.0 (compatibility 64.0.0) <1C35FA50-9C70-48DC-9E8D-2054F7A266B1>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib
/libCSync.A.dylib
    0x7fff801af000 -     0x7fff801f9ff7  com.apple.Metadata 10.6.3 (507.15) <2EF19055-D7AE-4D77-E589-7B71B0BC1E59>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
    0x7fff801fa000 -     0x7fff803b8ff7  com.apple.ImageIO.framework 3.0.4 (3.0.4) <0A4F51A1-4502-767B-8A4E-F14C6214EF88>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO
    0x7fff804e2000 -     0x7fff80529ff7  com.apple.coreui 2 (114) <31118426-355F-206A-65AB-CCA2D2D3EBD7>
/System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI
    0x7fff8071f000 -     0x7fff807dcfff  com.apple.CoreServices.OSServices 359.2 (359.2)
<BBB8888E-18DE-5D09-3C3A-F4C029EC7886>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
    0x7fff807dd000 -     0x7fff811d7ff7  com.apple.AppKit 6.6.8 (1038.36) <4CFBE04C-8FB3-B0EA-8DDB-7E7D10E9D251>
/System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
    0x7fff811d8000 -     0x7fff811ddff7  com.apple.CommonPanels 1.2.4 (91) <8B088D78-E508-6622-E477-E34C22CF2F67>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
    0x7fff811df000 -     0x7fff8122eff7  com.apple.DirectoryService.PasswordServerFramework 6.1 (6.1)
<066A477D-C16C-A6FD-718F-0CE8D39807DE>
/System/Library/PrivateFrameworks/PasswordServer.framework/Versions/A/PasswordServer
    0x7fff8122f000 -     0x7fff81250fff  libresolv.9.dylib 41.0.0 (compatibility 1.0.0) <9B7AEE96-D18E-5ECF-9837-BD5CFD397831>
/usr/lib/libresolv.9.dylib
    0x7fff81251000 -     0x7fff81256fff  libGIF.dylib ? (?) <201B8077-B5CC-11AA-E1B0-1D057ABE416A>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
F.dylib
    0x7fff81263000 -     0x7fff812affff  libauto.dylib ? (?) <328CCF97-091D-C529-E576-C78583445711> /usr/lib/libauto.dylib
    0x7fff81369000 -     0x7fff81480fef  libxml2.2.dylib 10.3.0 (compatibility 10.0.0) <EF023D83-F9E9-834E-64C1-B2E26151F63B>
/usr/lib/libxml2.2.dylib
    0x7fff81511000 -     0x7fff8158fff7  com.apple.CoreText 151.10 (?) <54961997-55D8-DC0F-2634-674E452D5A8E>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText
    0x7fff81731000 -     0x7fff81737ff7  com.apple.DiskArbitration 2.3.1 (2.3.1) <FD5CF2E6-E5FF-1E2A-37E0-304722DA15E1>
/System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
    0x7fff81799000 -     0x7fff8181eff7  com.apple.print.framework.PrintCore 6.3 (312.7)
<F00C561F-D38B-8785-5218-1A0C3BA61177>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
    0x7fff8181f000 -     0x7fff81820fff  liblangid.dylib ? (?) <D0666597-B331-C43C-67BB-F2E754079A7A> /usr/lib/liblangid.dylib
    0x7fff8182d000 -     0x7fff81852ff7  com.apple.CoreVideo 1.6.2 (45.6) <31802A1C-81BC-33F8-D5C8-39A793D4D926>
/System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo
    0x7fff8189e000 -     0x7fff8193efff  com.apple.LaunchServices 362.3 (362.3) <B90B7C31-FEF8-3C26-BFB3-D8A48BD2C0DA>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
s
    0x7fff8193f000 -     0x7fff81953fff  libGL.dylib ? (?) <2ECE3B0F-39E1-3938-BF27-7205C6D0358B>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
    0x7fff821aa000 -     0x7fff821f2ff7  libvDSP.dylib 268.0.1 (compatibility 1.0.0) <98FC4457-F405-0262-00F7-56119CA107B6>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
    0x7fff821f3000 -     0x7fff821f3ff7  com.apple.vecLib 3.6 (vecLib 3.6) <96FB6BAD-5568-C4E0-6FA7-02791A58B584>
/System/Library/Frameworks/vecLib.framework/Versions/A/vecLib
    0x7fff821f4000 -     0x7fff821f7ff7  libCoreVMClient.dylib ? (?) <E03D7C81-A3DA-D44A-A88A-DDBB98AF910B>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib
    0x7fff821f8000 -     0x7fff821feff7  IOSurface ? (?) <27E523B3-6BE6-7D7D-5002-2A0E7ED2DB3D>
/System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface
    0x7fff82224000 -     0x7fff825c1fe7  com.apple.QuartzCore 1.6.3 (227.37) <16DFF6CD-EA58-CE62-A1D7-5F6CE3D066DD>
/System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore
    0x7fff8263d000 -     0x7fff82641ff7  libmathCommon.A.dylib 315.0.0 (compatibility 1.0.0)
<95718673-FEEE-B6ED-B127-BCDBDB60D4E5> /usr/lib/system/libmathCommon.A.dylib
    0x7fff82823000 -     0x7fff82824ff7  com.apple.audio.units.AudioUnit 1.6.7 (1.6.7) <53299948-2554-0F8F-7501-04B34E49F6CF>
/System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
    0x7fff828aa000 -     0x7fff82ba8fff  com.apple.HIToolbox 1.6.5 (?) <98FCEA0D-FA33-E859-B39C-2C1F59F9E22D>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
    0x7fff82c01000 -     0x7fff82c04fff  com.apple.help 1.3.2 (41.1) <BD1B0A22-1CB8-263E-FF85-5BBFDE3660B9>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
    0x7fff82c05000 -     0x7fff82c13ff7  libkxld.dylib ? (?) <8145A534-95CC-9F3C-B78B-AC9898F38C6F> /usr/lib/system/libkxld.dylib
    0x7fff8311b000 -     0x7fff8312cff7  libz.1.dylib 1.2.3 (compatibility 1.0.0) <5BAFAE5C-2307-C27B-464D-582A10A6990B>
/usr/lib/libz.1.dylib
    0x7fff8312d000 -     0x7fff8320aff7  com.apple.vImage 4.1 (4.1) <A0DE28F5-7B45-D268-0497-C79A826C8E53>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
    0x7fff8320b000 -     0x7fff8329bfff  com.apple.SearchKit 1.3.0 (1.3.0) <45BA1053-9196-3C2F-2421-AFF5E09627CC>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
    0x7fff8329c000 -     0x7fff83998ff7  com.apple.CoreGraphics 1.545.0 (?) <58D597B1-EB3B-710E-0B8C-EC114D54E11B>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
ics
    0x7fff840bb000 -     0x7fff84110ff7  com.apple.framework.familycontrols 2.0.2 (2020)
<1E8D193F-3236-59AB-2242-14AD94128E81>
/System/Library/PrivateFrameworks/FamilyControls.framework/Versions/A/FamilyControls
    0x7fff84111000 -     0x7fff8414efff  com.apple.LDAPFramework 2.0 (120.1) <E5FA9339-4812-E8FE-C366-EE3DC975DBC6>
/System/Library/Frameworks/LDAP.framework/Versions/A/LDAP
    0x7fff8414f000 -     0x7fff84190fff  com.apple.SystemConfiguration 1.10.8 (1.10.2)
<78D48D27-A9C4-62CA-2803-D0BBED82855A>
/System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
    0x7fff84191000 -     0x7fff84193fff  com.apple.print.framework.Print 6.1 (237.1) <87A5BEEC-2D37-5CB7-8B13-7B605397573F>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
    0x7fff84206000 -     0x7fff84208fff  libRadiance.dylib ? (?) <A9DB4D5D-4072-971B-DEF6-DDE645F415EA>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
diance.dylib
    0x7fff8422d000 -     0x7fff842eefff  libFontParser.dylib ? (?) <A00BB0A7-E46C-1D07-1391-194745566C7E>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib
rser.dylib
    0x7fff842ef000 -     0x7fff842f4fff  libGFXShared.dylib ? (?) <1D0D3531-9561-632C-D620-1A8652BEF5BC>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib
    0x7fff842f5000 -     0x7fff843c9fe7  com.apple.CFNetwork 454.12.4 (454.12.4) <C83E2BA1-1818-B3E8-5334-860AD21D1C80>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
    0x7fff843ca000 -     0x7fff844e9fe7  libcrypto.0.9.8.dylib 0.9.8 (compatibility 0.9.8) <14115D29-432B-CF02-6B24-A60CC533A09E>
/usr/lib/libcrypto.0.9.8.dylib
    0x7fff8453a000 -     0x7fff845b7fef  libstdc+.6.dylib 7.9.0 (compatibility 7.0.0) <35ECA411-2C08-FD7D-11B1-1B7A04921A5C>
/usr/lib/libstdc++.6.dylib
    0x7fff856f7000 -     0x7fff856faff7  com.apple.securityhi 4.0 (36638) <4497AC9D-4AD5-5155-B8B8-D47E694613A6>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
    0x7fff856fb000 -     0x7fff856fbff7  com.apple.Accelerate.vecLib 3.6 (vecLib 3.6) <4CCE5D69-F1B3-8FD3-1483-E0271DB2CCF3>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
    0x7fff85736000 -     0x7fff8574ffff  com.apple.CFOpenDirectory 10.6 (10.6) <11FAE9D5-6BD2-D302-96B0-2E135049CAA7>
/System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirectory
ctory
    0x7fff85781000 -     0x7fff857bcfff  com.apple.AE 496.5 (496.5) <208DF391-4DE6-81ED-C697-14A2930D1BC6>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
    0x7fff85ecf000 -     0x7fff85f00fff  libGLImage.dylib ? (?) <7F102A07-E4FB-9F52-B2F6-4E2D2383CA13>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib
    0x7fff8600d000 -     0x7fff86014fff  com.apple.OpenDirectory 10.6 (10.6) <13CECF72-D84B-2A88-CB0C-2092FDF0DB5D>
/System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory
    0x7fff86015000 -     0x7fff8607ffe7  libvMisc.dylib 268.0.1 (compatibility 1.0.0) <7BD7F19B-ACD4-186C-B42D-4DEBA6795628>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
    0x7fff860b5000 -     0x7fff860b5ff7  com.apple.ApplicationServices 38 (38) <0E2FC75E-2BE2-D04D-CA78-76E38A89DD30>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
    0x7fff860b6000 -     0x7fff860fffef  libGLU.dylib ? (?) <1C050088-4AB2-2BC2-62E6-C969F925A945>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
    0x7fff86190000 -     0x7fff861d1fef  com.apple.QD 3.36 (?) <04F03722-91CA-6858-55A4-54D7F29789A6>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
    0x7fff861d2000 -     0x7fff86615fef  libLAPACK.dylib 219.0.0 (compatibility 1.0.0) <57D38705-6F21-2A82-F3F6-03CFFF214775>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
    0x7fff86708000 -     0x7fff86723ff7  com.apple.openscripting 1.3.1 (?) <DC329CD4-1159-A40A-A769-70CAA70F601A>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
    0x7fff86724000 -     0x7fff86728ff7  libCGXType.A.dylib 545.0.0 (compatibility 64.0.0)
<DB710299-B4D9-3714-66F7-5D2964DE585B>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXType.A.dylib
/libCGXType.A.dylib
    0x7fff86729000 -     0x7fff867eafef  com.apple.ColorSync 4.6.6 (4.6.6) <BB2C5813-C61D-3CBA-A8F7-0E59E46EBEE8>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
    0x7fff86887000 -     0x7fff868caff7  libRIP.A.dylib 545.0.0 (compatibility 64.0.0) <5FF3D7FD-84D8-C5FA-D640-90BB82EC651D>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib
/libRIP.A.dylib
    0x7fff868cb000 -     0x7fff869b0fef  com.apple.DesktopServices 1.5.11 (1.5.11) <39FAA3D2-6863-B5AB-AED9-92D878EA2438>
/System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
    0x7fff86a7d000 -     0x7fff86abaff7  libFontRegistry.dylib ? (?) <4C3293E2-851B-55CE-3BE3-29C425DD5DFF>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontRegistry.dylib
egistry.dylib
    0x7fff86abd000 -     0x7fff86abdff7  com.apple.Cocoa 6.6 (?) <C69E895A-1C66-3DA9-5F63-8BE85DB9C4E1>
/System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa
    0x7fff86b3c000 -     0x7fff86b51ff7  com.apple.LangAnalysis 1.6.6 (1.6.6) <59D9E83D-3131-91F4-E3E2-02047F55917F>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
is
    0x7fff86b52000 -     0x7fff86b79ff7  libJPEG.dylib ? (?) <46A413EA-4FD1-A050-2EF0-6279F3EAD581>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
EG.dylib
    0x7fff86b7a000 -     0x7fff86bcdff7  com.apple.HIServices 1.8.3 (?) <F6E0C7A7-C11D-0096-4DDA-2C77793AA6CD>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
    0x7fff86c30000 -     0x7fff86c30ff7  com.apple.Carbon 150 (152) <F31CA1DA-A54B-FEDC-2101-5E902A36DA6F>
/System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
    0x7fff86c37000 -     0x7fff86c46fef  com.apple.opengl 1.6.13 (1.6.13) <516098B3-4517-8A55-64BB-195CDAA5334D>
/System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
    0x7fff86f58000 -     0x7fff86f6afe7  libsasl2.2.dylib 3.15.0 (compatibility 3.0.0) <30FE378B-99FE-8C7C-06D0-A3AA0A0A70D4>
/usr/lib/libsasl2.2.dylib
    0x7fff86f75000 -     0x7fff870aafff  com.apple.audio.toolbox.AudioToolbox 1.6.7 (1.6.7)
<E5D7DBDB-6DDF-E6F9-C71C-86F4520EE5A3> /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
    0x7fff871c3000 -     0x7fff871c4ff7  com.apple.TrustEvaluationAgent 1.1 (1) <A91CE5B9-3C63-5F8C-5052-95CCAB866F72>
/System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent
    0x7fff871d1000 -     0x7fff8720dfe7  libcurl.4.dylib 6.1.0 (compatibility 6.0.0) <1E041185-131C-C237-C250-38BE933A269A>
/usr/lib/libcurl.4.dylib
    0x7fff8720e000 -     0x7fff872a8fff  com.apple.ApplicationServices.ATS 275.19 (?) <FBC907AF-C3EF-CAF1-3705-13DC91B29114>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
    0x7fff872a9000 -     0x7fff872cbff7  libexpat.1.dylib 7.2.0 (compatibility 7.0.0) <7D173736-CBDF-F02F-2D07-B38F565D5ED4>
/usr/lib/libexpat.1.dylib
    0x7fff872cc000 -     0x7fff87381fe7  com.apple.ink.framework 1.3.3 (107) <A68339AA-909D-E46C-35C0-72808EE3D043>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
    0x7fff87382000 -     0x7fff87398fef  libbsm.0.dylib ? (?) <0321D32C-9FE1-3919-E03E-2530A0C1191B> /usr/lib/libbsm.0.dylib
    0x7fff87417000 -     0x7fff87454ff7  libssl.0.9.8.dylib 0.9.8 (compatibility 0.9.8) <F743389F-F25A-A77D-4FCA-D6B01AF2EE6D>
/usr/lib/libssl.0.9.8.dylib
    0x7fff87455000 -     0x7fff87616fef  libSystem.B.dylib 125.2.11 (compatibility 1.0.0)
<9AB4F1D1-89DC-0E8A-DC8E-A4FE4D69DB69> /usr/lib/libSystem.B.dylib
    0x7fff87617000 -     0x7fff876c7fff  edu.mit.Kerberos 6.5.11 (6.5.11) <CDA011E3-18C9-1573-3A31-497404CD6675>
/System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos
    0x7fff876c8000 -     0x7fff876fbff7  libTrueTypeScaler.dylib ? (?) <69D4A213-45D2-196D-7FF8-B52A31DFD329>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libTrueTypeScaler.dylib
peScaler.dylib
    0x7fff876fc000 -     0x7fff87a30fef  com.apple.CoreServices.CarbonCore 861.39 (861.39)
<1386A24D-DD15-5903-057E-4A224FAF580B>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
    0x7fff87a3e000 -     0x7fff87a3eff7  com.apple.CoreServices 44 (44) <616722B1-5E79-DCCF-BF5E-0DD5802CCBD9>
/System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
    0x7fff87a3f000 -     0x7fff87a79fff  libcups.2.dylib 2.8.0 (compatibility 2.0.0) <539EBFDD-96D6-FB07-B128-40232C408757>
/usr/lib/libcups.2.dylib
    0x7fff87a7a000 -     0x7fff87b33fff  libsqlite3.dylib 9.6.0 (compatibility 9.0.0) <E8FFCEA1-3BE3-F0C9-07EA-C37678C4D2F5>
/usr/lib/libsqlite3.dylib
    0x7fff87ec4000 -     0x7fff87ed8ff7  com.apple.speech.synthesis.framework 3.10.35 (3.10.35)
<574C1BE0-5E5E-CCAF-06F8-92A69CB2892D>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
Synthesis
    0x7fff87ed9000 -     0x7fff8815bfff  com.apple.Foundation 6.6.8 (751.63) <E10E4DB4-9D5E-54A8-3FB6-2A82426066E4>
/System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
    0x7fff8815c000 -     0x7fff88966fe7  libBLAS.dylib 219.0.0 (compatibility 1.0.0) <2F26CDC7-DAE9-9ABE-6806-93BBBDA20DA0>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
    0x7fff88967000 -     0x7fff88adefe7  com.apple.CoreFoundation 6.6.6 (550.44) <BB4E5158-E47A-39D3-2561-96CB49FA82D4>
/System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
    0x7fff88adf000 -     0x7fff88aeefff  com.apple.NetFS 3.2.2 (3.2.2) <84419796-36C9-DDCF-5FD1-0C96499EB63E>
/System/Library/Frameworks/NetFS.framework/Versions/A/NetFS
    0x7fff88afb000 -     0x7fff88b26ff7  libxslt.1.dylib 3.24.0 (compatibility 3.0.0) <8AB4CA9E-435A-33DA-7041-904BA7FA11D5>
/usr/lib/libxslt.1.dylib
    0x7fff88d00000 -     0x7fff88d06ff7  com.apple.CommerceCore 1.0 (9.1) <3691E9BA-BCF4-98C7-EFEC-78DA6825004E>
/System/Library/PrivateFrameworks/CommerceKit.framework/Versions/A/Frameworks/CommerceCore.framework/Versions/A/CommerceCore
rceCore
    0x7fff88d07000 -     0x7fff88d1efff  com.apple.ImageCapture 6.1 (6.1) <79AB2131-2A6C-F351-38A9-ED58B25534FD>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
    0x7fff88d5f000 -     0x7fff88d7cff7  libPng.dylib ? (?) <6D8E515B-E0A2-2BA1-9CAC-8CB8A8B35879>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
g.dylib
    0x7fff88d7d000 -     0x7fff88e09fef  SecurityFoundation ? (?) <92FAC546-34A0-E65F-05DE-8883D7FECBA4>
/System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation
    0x7fff89009000 -     0x7fff89058fef  libTIFF.dylib ? (?) <1E2593D1-A7F6-84C6-DF8F-0B46AE445926>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
FF.dylib
    0x7fff890ae000 -     0x7fff8912dfe7  com.apple.audio.CoreAudio 3.2.6 (3.2.6) <79E256EB-43F1-C7AA-6436-124A4FFB02D0>
/System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
    0x7fff89236000 -     0x7fff89296fe7  com.apple.framework.IOKit 2.0 (?) <4F071EF0-8260-01E9-C641-830E582FA416>
/System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
    0x7fff89297000 -     0x7fff892bafff  com.apple.opencl 12.3.6 (12.3.6) <534AD81C-32AB-4C9A-5E0E-D6C6E77FA946>
/System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL
    0x7fff895ff000 -     0x7fff896b5ff7  libobjc.A.dylib 227.0.0 (compatibility 1.0.0) <03140531-3B2D-1EBA-DA7F-E12CC8F63969>
/usr/lib/libobjc.A.dylib
    0x7fff89710000 -     0x7fff89710ff7  com.apple.Accelerate 1.6 (Accelerate 1.6) <15DF8B4A-96B2-CB4E-368D-DEC7DF6B62BB>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
    0x7fff89ea6000 -     0x7fff89ec6ff7  com.apple.DirectoryService.Framework 3.6 (621.11)
<36051318-BDA1-E5D6-9751-055A10170980> /System/Library/Frameworks/DirectoryService.framework/Versions/A/DirectoryService
    0x7fff89ec7000 -     0x7fff8a14ffef  com.apple.security 6.1.2 (55002) <015C9A08-3D07-9462-8E91-DB1924349621>
/System/Library/Frameworks/Security.framework/Versions/A/Security
    0x7fff8a175000 -     0x7fff8a333fff  libicucore.A.dylib 40.0.0 (compatibility 1.0.0) <4274FC73-A257-3A56-4293-5968F3428854>
/usr/lib/libicucore.A.dylib
    0x7fff8a334000 -     0x7fff8a472fff  com.apple.CoreData 102.1 (251) <96C5E9A6-C28C-E9CC-A0DB-27801A22A49F>
/System/Library/Frameworks/CoreData.framework/Versions/A/CoreData
    0x7fff8a473000 -     0x7fff8a58dfef  libGLProgrammability.dylib ? (?) <8A4B86E3-0FA7-8684-2EF2-C5F8079428DB>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib
    0x7fff8a58e000 -     0x7fff8a599ff7  com.apple.speech.recognition.framework 3.11.1 (3.11.1)
<C359B93B-CC9B-FC0B-959E-FB10674103A7>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
on
    0x7fff8a5e8000 -     0x7fff8a5fefe7  com.apple.MultitouchSupport.framework 207.11 (207.11)
<8233CE71-6F8D-8B3C-A0E1-E123F6406163>
/System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport
    0x7fff8a5ff000 -     0x7fff8a627fff  com.apple.DictionaryServices 1.1.2 (1.1.2) <6B8C5FB6-FE6F-3345-0441-BED51E815379>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices
rvices
    0x7fffffe00000 -     0x7fffffe01fff  libSystem.B.dylib ? (?) <9AB4F1D1-89DC-0E8A-DC8E-A4FE4D69DB69> /usr/lib/libSystem.B.dylib

System Profile:
Model: MacBookPro8,1, BootROM MBP81.0047.B1E, 2 processors, Intel Core i5, 2.3 GHz, 4 GB, SMC 1.68f96
Graphics: Intel HD Graphics 3000, Intel HD Graphics 3000, Built-In, 384 MB
Memory Module: global_name
AirPort: spairport_wireless_card_type_airport_extreme (0x14E4, 0xD6), Broadcom BCM43xx 1.0 5.100.198.104.5)
Bluetooth: Version 2.4.5f3, 2 service, 12 devices, 1 incoming serial ports
Network Service: AirPort, AirPort, en1
Serial ATA Device: Hitachi HTS545032B9A302, 298,09 GB
Serial ATA Device: MATSHITADVD-R   UJ-8A8
USB Device: FaceTime HD Camera (Built-in), 0x05ac  (Apple Inc.), 0x8509, 0xfa200000 / 3
USB Device: Hub, 0x0424  (SMSC), 0x2513, 0xfa100000 / 2
USB Device: BRCM2070 Hub, 0x0a5c  (Broadcom Corp.), 0x4500, 0xfa110000 / 5
USB Device: Bluetooth USB Host Controller, 0x05ac  (Apple Inc.), 0x821a, 0xfa113000 / 8
USB Device: Apple Internal Keyboard / Trackpad, 0x05ac  (Apple Inc.), 0x0246, 0xfa120000 / 4
USB Device: Hub, 0x0424  (SMSC), 0x2513, 0xfd100000 / 2
USB Device: IR Receiver, 0x05ac  (Apple Inc.), 0x8242, 0xfd110000 / 3

I really wanna play this game, but what should I do?

History
#1 - 11/01/2011 04:50 pm - molator

Same issue ?
http://dev.ryzom.com/issues/1296

#2 - 11/01/2011 05:06 pm - dashila

Yes, I think so. But I'm still not exactly sure of what to do?

#3 - 12/07/2011 04:02 am - sfb
- Assignee set to sfb
- Target version set to Version 0.9.0
http://dev.ryzom.com/issues/1296


Dashila,

Wow! A month ago! I'm sorry it's taken so long for more input on your issue. Can you look at issue #1354? I think it may be related to your issue, just
like #1296. Sywindt determined that disabling texture shaders resolved the problem. It seems suspiciously similar. To try the fix add this line to your
client.cfg:

DisableTextureShdr = 1;

Please let me know if this helps!

#4 - 12/07/2011 04:05 am - drealz

Also make sure you have the latest .net frame work and the latest direct x installed that should do the trick.

#5 - 12/07/2011 10:58 am - kervala
- Category changed from Client: General to OS: Mac

drealz wrote:

Also make sure you have the latest .net frame work and the latest direct x installed that should do the trick.

That's happening under Mac OS X :p

#6 - 12/07/2011 08:53 pm - drealz

@Kervala
aha thanks for that I didnt see it was mac

but from what I see now is that it is a mac book pro i5 processor and a lot of people are having this problem.
I wish I had access to one of those mac book pros I would be able to mess around with it.
